RubyGems Navigation menu

pagerduty_cli 0.0.5

ruby CLI for PagerDuty API. Supports sending triggers and resolves.

版本列表:

  1. 0.0.5 - December 09, 2014 (9.5 KB)
  2. 0.0.4 - December 07, 2014 (9.0 KB)
  3. 0.0.3 - December 06, 2014 (9.0 KB)

Runtime 依赖关系 (1):

  • pagerduty ~> 2.0.0
  • Development 依赖关系 (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • 所有者:

    作者:

    • Justin Dossey

    SHA 256 checksum:

    84ccbdf0547ed4196c0a72a98acf0717766fe49e0f1a6dcabb43c7b26052702d

    下载总次数 6,917

    这个版本 2,853

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: